# Class PermissionSettings

Namespace
  adas_core.Domain.Models.AppSettings

Assembly
  adas-core.Domain.dll

Represents the configuration settings related to permissions.

    public class PermissionSettings

Inheritance
  object
  PermissionSettings

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Admin

    public SourcePermissions Admin { get; set; }

#### Property Value

SourcePermissions

### Developer

    public SourcePermissions Developer { get; set; }

#### Property Value

SourcePermissions

### Doctor

    public SourcePermissions Doctor { get; set; }

#### Property Value

SourcePermissions

### DoctorChief

    public SourcePermissions DoctorChief { get; set; }

#### Property Value

SourcePermissions

### Guest

    public SourcePermissions Guest { get; set; }

#### Property Value

SourcePermissions

### Nurse

    public SourcePermissions Nurse { get; set; }

#### Property Value

SourcePermissions

### NursingSupervisor

    public SourcePermissions NursingSupervisor { get; set; }

#### Property Value

SourcePermissions